<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7314000163-mupavl</identifier>
<title>Муниципальные услуги, оказываемые на территории муниципального образования "Павловский район"</title>
<description>Первоначальные данные.</description>
<creator>Павловский район</creator>
<created>20161017</created>
<modified>20161017</modified>
<subject>Муниципальные органы власти, Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7314000163-mupavl/data-20161017T115810-structure-20161017T115810.xml</source>
<created>20161017T115810</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Павловский район"</provenance>
<valid>20161017</valid>
<structure>20161017T115810</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7314000163-mupavl/structure-20161017T115810.xsd</source>
<created>20161017T115810</created>
</structureversion></structure>
<publisher>
<name>Чекашин Александр Александрович</name>
<phone>884-248-2-22-56</phone>
<mbox>admin_pavl@mail.ru</mbox>
</publisher>
</meta>